@media screen and (max-width: 768px) {
  .product_block_image {
    top: 26.2rem;
  }
}
@media (min-width: 769px) {
  .product_block_image figure {
    width: 42.6rem;
    margin-left: 1.7rem;
  }
}
@media screen and (max-width: 768px) {
  .product_block_image figure {
    width: 70.3rem;
    margin-left: -4.8rem;
  }
}

@media screen and (max-width: 768px) {
  .product_block_caption .txt01 {
    padding-top: 81rem;
  }
}

.product_block_color.col1::after {
  background: linear-gradient(to right, #fdfdfd, #f9f9f9);
  color: #aaa;
}

.product_block_color.col2::after {
  background: #5a5a5f;
  color: #aaa;
}

@media (min-width: 769px) {
  .feature_section {
    padding-top: 3rem;
  }
}

@media (min-width: 769px) {
  .feature_head {
    gap: 11rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_head {
    gap: 12rem;
    padding-bottom: 9rem;
  }
}

.feature_kv {
  width: 100%;
}
@media (min-width: 769px) {
  .feature_kv.kv1 figure:nth-of-type(1) {
    width: 57.2rem;
    height: 41.6rem;
    margin-left: -5.5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_kv.kv1 figure:nth-of-type(1) {
    width: 60rem;
    height: 43.6rem;
    margin-left: -6rem;
  }
}
@media (min-width: 769px) {
  .feature_kv.kv1 figure:nth-of-type(2) {
    width: 68.6rem;
    height: 30.6rem;
    margin: -5.4rem 0 0 44.8rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_kv.kv1 figure:nth-of-type(2) {
    width: 62rem;
    height: 34.2rem;
    margin: 5.9rem 0 0 6.9rem;
  }
}
@media (min-width: 769px) {
  .feature_kv.kv2 figure:nth-of-type(1) {
    width: 68.6rem;
    height: 30.6rem;
    margin-left: -13.4rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_kv.kv2 figure:nth-of-type(1) {
    width: 62rem;
    height: 37.2rem;
    margin-left: -6rem;
  }
}
@media (min-width: 769px) {
  .feature_kv.kv2 figure:nth-of-type(2) {
    width: 57.2rem;
    height: 41.6rem;
    margin: -10.8rem 0 0 48.2rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_kv.kv2 figure:nth-of-type(2) {
    width: 60rem;
    height: 43.6rem;
    margin: 5.9rem 0 0 9rem;
  }
}

@media screen and (max-width: 768px) {
  .feature_block_image.img1 {
    margin-top: 1.5rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img1 figure {
    width: 41rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img1 + .feature_block_caption {
    padding-left: 8rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img1 + .feature_block_caption .txt01 + .att01 {
    padding-top: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img1 + .feature_block_caption .txt01 + .att01 {
    padding-top: 5.5rem;
  }
}

@media (min-width: 769px) {
  .feature_block_icon.icon1 {
    width: 6rem;
    padding-top: 1.5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_icon.icon1 {
    width: 15.1rem;
    margin-left: 23.9rem;
  }
}

.feature_block_image.img2 {
  display: flex;
}
@media (min-width: 769px) {
  .feature_block_image.img2 {
    gap: 1.8rem;
    padding-left: 4.8rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img2 {
    justify-content: space-between;
    gap: 2.4rem;
    margin-top: 7.5rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img2 figure {
    width: 21.6rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img2 figure {
    width: 100%;
  }
}
.feature_block_image.img2 figure figcaption {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-weight: 700;
  color: #595757;
}
@media (min-width: 769px) {
  .feature_block_image.img2 figure figcaption {
    gap: 1rem;
    padding-top: 2rem;
    font-size: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img2 figure figcaption {
    gap: 1rem;
    padding-top: 3rem;
    font-size: 3.2rem;
  }
}
.feature_block_image.img2 figure figcaption small {
  font-weight: 500;
  color: #888;
}
@media (min-width: 769px) {
  .feature_block_image.img2 figure figcaption small {
    font-size: 0.5em;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img2 figure figcaption small {
    font-size: 0.75em;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img3 figure {
    width: 44rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img3 + .feature_block_caption {
    padding-left: 8rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img3 + .feature_block_caption .txt01 + .att01 {
    padding-top: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img3 + .feature_block_caption .txt01 + .att01 {
    padding-top: 5.5rem;
  }
}

@media (min-width: 769px) {
  .feature_block_icon.icon2 {
    width: 6.1rem;
    padding-top: 1.5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_icon.icon2 {
    width: 14.6rem;
    margin-left: 24.2rem;
    padding-top: 3rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img4 figure {
    width: 35.4rem;
    margin: 0 0 0 9.1rem;
  }
}
@media (min-width: 769px) {
  .feature_block_caption:has(+ .feature_block_image.img4) {
    white-space: nowrap;
  }
}

@media (min-width: 769px) {
  .feature_block_icon.icon3 {
    width: 6.3rem;
    padding-top: 4.5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_icon.icon3 {
    width: 15.4rem;
    margin-left: 23.8rem;
    padding-top: 4.5rem;
  }
}

@media screen and (max-width: 768px) {
  .feature_block_image.img5 {
    width: 40rem;
    margin: 0 auto;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img5 figure {
    width: 23rem;
    margin: 0 0 0 13.7rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img5 + .feature_block_caption {
    padding-left: 8rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img6 figure {
    width: 41.9rem;
    margin: 0 0 0 8.1rem;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img6) {
    padding: 0 0 4rem;
  }
}

@media screen and (max-width: 768px) {
  .feature_block_image.img7 {
    width: 45rem;
    margin: 0 auto;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img7 figure {
    width: 29rem;
    margin: 0 0 0 8.1rem;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img7) {
    padding: 5rem 0;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img8 {
    margin-top: 0 !important;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img8 figure {
    width: 47.1rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img8 figure {
    width: 54rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img8 figure:nth-of-type(1) {
    margin-left: 2.9rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img8 figure:nth-of-type(2) {
    margin: -3.7rem 0 0 -37.7rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img8 figure:nth-of-type(2) {
    margin: 1.9rem 0 0 9rem;
  }
}
@media (min-width: 769px) {
  .feature_block_caption:has(+ .feature_block_image.img8) {
    margin-top: 6rem;
    padding-left: 7rem;
  }
}

@media (min-width: 769px) {
  .spec_block_image figure {
    width: 42.5rem;
    margin-left: -1rem;
  }
}
@media screen and (max-width: 768px) {
  .spec_block_image figure {
    width: 70.3rem;
    margin-left: -4.7rem;
  }
}